package com.wechat.model.responseDto;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;

public class WorkExperienceResp {

	private String workId;

	private String positionTitle; // 职位头衔

	private String coName; // 酒店名称

	private Date enterDate; // 入职日期

	private Date quitDate; // 离职日期
	
	private String showFlag; // 职位头衔显示[0-显示；1-不显示]
	
	@JsonFormat(pattern = "yyyy-MM-dd",timezone="GMT+8")
	public Date getEnterDate() {
		return enterDate;
	}

	public void setEnterDate(Date enterDate) {
		this.enterDate = enterDate;
	}
	@JsonFormat(pattern = "yyyy-MM-dd",timezone="GMT+8")
	public Date getQuitDate() {
		return quitDate;
	}

	public void setQuitDate(Date quitDate) {
		this.quitDate = quitDate;
	}

	public String getPositionTitle() {
		return positionTitle;
	}

	public void setPositionTitle(String positionTitle) {
		this.positionTitle = positionTitle;
	}

	public String getCoName() {
		return coName;
	}

	public void setCoName(String coName) {
		this.coName = coName;
	}

	public String getWorkId() {
		return workId;
	}

	public void setWorkId(String workId) {
		this.workId = workId;
	}

	public String getShowFlag() {
		return showFlag;
	}

	public void setShowFlag(String showFlag) {
		this.showFlag = showFlag;
	}

}
